<ion-view view-title="{{ 'TAB_CONTACTS' | translate}}">
	<ion-nav-buttons side="right">
		<aw-action-sheet></aw-action-sheet>
	</ion-nav-buttons>
	<ion-content>
		<div class="list">
			<a class="item"
               ng-repeat="entry in vm.roster"
			   ng-click="vm.setCurrentContact(entry)"
			   ui-sref="tab.chat-detail"
			>
				{{entry._name || entry._jid}}
				<span class="item-note">
      				{{entry._status}}
    			</span>
			</a>
		</div>
        <div ng-show="vm.roster.length == 0" class="center-no-content">
            <h3>Keine Kontakte zugeordnet.</h3>
        </div>
	</ion-content>
</ion-view>